body {
  font-family: helvetica neue,Helvetica,Arial,sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
  color: #333;
}

.btn-primary, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
  min-width: 150px;
  padding: 10px;
  color: #fff;
  background-color: #00f;
  border-color: #00f;
  font-weight: bold;
  font-size: 19px;
}

h1 {
  font-size: 24px;
}

a.list-group-item, a.list-group-item:focus, button.list-group-item:focus {
  color: #00f;
}

a:hover, a:focus {
  color: #000000;
}

.navbar-brand {
  padding: 0px;
}

.navbar-default {
  background-color: #ff4500;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  font-weight: bold;
}

.a-list-striped > a:nth-child(odd) {
  background-color: #f9f9f9;
}

.close_slider_suggestion {
  text-align: right;
  color: #fff;
  font-size: 1.1em;
}

.close_slider_suggestion_left {
  float: left;
  margin-right: 5px;
}

.close_slider_suggestion span, .close_slider_suggestion_left span {
  cursor: pointer;
}

.close_slider_suggestion_left span {
  color: #ffffff;
}

#did-you-know {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 5px 5px 0;
  background-image: linear-gradient(top, #e4e4e4, #ffffff);
  border-radius: 16px 0 0 0;
  z-index: 6000001;
  width: 400px;
  box-shadow: inset 0px 1px rgba(255, 255, 255, 0.24), 0px 1px 5px rgba(0, 0, 0, 0.6);
  border-radius: 4px;
  user-select: none;
  background-image: linear-gradient(#5c5b5b, #353535);
  background-color: #5c5b5b;
  border: 1px solid rgba(0, 0, 0, 0.5);
}

.navbar-nav > li > a {
  font-weight: bold;
}

.chatbox {
  padding: 10px 40px 0px 40px;
}

#avatar .sprInsert {
  margin: 0 30%;
  width: 60px;
}

.wellchatea {
  min-height: 20px;
  background-color: #fdfdfd;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

blockquote {
  border-color: #ddd;
  border-color: rgba(0,0,0,.15);
}

.menulist .list-group-item {
  border: 0px;
  border-bottom: 1px solid #f5f5f5;
  padding-top: 7px;
}

.menulist a {
  padding: 2px 10px;
  margin: 3px 10px;
}

.menulist a > i {
  font-size: 10px;
  color: #ff4500;
}

.menulist h3 {
  background-color: #7bc409;
  border-radius: 4px;
  padding: 2px 7px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}

.menulist h4 {
  background-color: #FF4500;
  border-radius: 4px;
  color: white;
  padding: 2px 7px;
}

.btn-chat {
  min-width: 150px;
}

.footer {
  margin-top: 40px;
  background-color: #ff4500;
  padding: 5px 10px;
  color: #000000;
}

.footer a {
  color: #000000;
  line-height: 2;
}

#channelsExtended li {
  width: 33%;
  font-size: 12px;
  height: 85px;
  padding: 15px;
  vertical-align: top;
}

#channelsExtended li:hover {
  background-color: #e8e8ec;
}

#channelsExtended h3 {
  padding: 0;
  margin: 0;
}

.footer-main {
  padding: 15px 1px 5px 10px;
  border-bottom: 1px solid #fff;
}

.footer-meta {
  padding: 15px 1px 1px 10px;
  text-align: right;
}

.footer-meta a {
  text-align: right;
  color: #1c1c1c;
}

.meta-links {
  list-style-type: none;
}

.meta-links li {
  font-size: 12px;
  display: inline;
  margin: 0;
  padding: 0;
  padding-left: 1.6848em;
}

.subtitle-green {
  padding: 2px 7px;
  color: #fff;
}

.subtitle-image {
  text-align: center;
  font-size: 19px;
}

.flag-show-channel {
  float: left;
  margin-right: 1em;
}

.underline_min {
  text-decoration: underline;
  font-size: 0.9em;
}

#wrapper {
  max-width: 1100px;
  margin: 10px auto;
}

#columns {
  -webkit-column-count: 2;
  -webkit-column-gap: 10px;
  -webkit-column-fill: auto;
  -moz-column-count: 2;
  -moz-column-gap: 10px;
  -moz-column-fill: auto;
  column-count: 2;
  column-gap: 15px;
  column-fill: auto;
}

.pin {
  display: inline-block;
  background: #FEFEFE;
  box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
  margin: 0 2px 15px;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  column-break-inside: avoid;
  background: linear-gradient(45deg, #FFF, #F9F9F9);
  opacity: 1;
  transition: all .2s ease;
}

.pin img {
  width: 100%;
  border: 1px solid #ccc;
  margin-bottom: 5px;
  border-radius: 3px;
}

.pin p {
  font: 12px/18px Arial, sans-serif;
  color: #333;
  margin: 0;
}

.pin_without_border {
  display: inline-block;
  background: #FEFEFE;
  margin: 0 2px 15px;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  column-break-inside: avoid;
  background: linear-gradient(45deg, #FFF, #F9F9F9);
  opacity: 1;
  transition: all .2s ease;
}

@media (min-width: 960px) {
  #columns {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
}

@media (min-width: 1100px) {
  #columns {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
}

.submenu-related-channel {
  color: #ff4500;
  border-bottom: 1.8px solid #7bc409;
  font-size: 1.35em;
}

.grecaptcha-badge { visibility: hidden !important; }
